/**********************************************************
***********************************************************
*				European Southern Observatory
*		     VLTI MIDI Data Reduction Software
*
* Module name:	fileHanding.h
* Description:	
*
*
* History:		
* 05-Jul-04		(csabet) Created
***********************************************************
**********************************************************/
#ifndef _FILE_HANDLING_H
#define _FILE_HANDLING_H

/**********************************************************
*	Include files
**********************************************************/

/**********************************************************
*	Constant definitions
**********************************************************/

/**********************************************************
*	Type definitions 
**********************************************************/

/**********************************************************
*	Global Variables 
**********************************************************/

/**********************************************************
*	Function Prototypes
**********************************************************/
char getFirstCharacter (
	char	*string);

void removeNewLine (
    char	*rawString,
    char	*cleanString);

void removePathName(
	char	*fileName,
	FILE	*filePtr);

void getFitsNames (    
    MidiFiles   *fileNames,
    FILE		*filePtr);

void cleanUpString (
	char	*rawString,
	char	*cleanString);

void createQcLog (
    char	*inFitsName,
    int		*error);

/*********************************************************/
#endif
/*********************************************************/
/*********************************************************/

