/**********************************************************
***********************************************************
*               European Southern Observatory
*          VLTI MIDI Maintenance Templates Software
*
* Module name:  fitsAnalysisFrgHS.h
* Description:  
*
*
* History:      
* 14-Jun-02     (csabet) Created
***********************************************************
**********************************************************/
#ifndef _FITS_ANALYSIS_FRG_HS_H
#define _FITS_ANALYSIS_FRG_HS_H

/**********************************************************
*   Include files
**********************************************************/

/**********************************************************
*   Constant definitions
**********************************************************/

/**********************************************************
*   Enumeration definitions
**********************************************************/

/**********************************************************
*   Type definitions 
**********************************************************/

/**********************************************************
*   Function Prototypes
**********************************************************/
void analyseFitsFrgHS (    
    MidiFiles	*fileNames,
    ImageFormat	*formatInterf,
    ImageFormat	*formatPhotomA,
    ImageFormat	*formatPhotomB,
    int			*error);

void midiReportAcqFormat (
    ImageFormat *formatAcq);

/*********************************************************/
#endif
/*********************************************************/
/*********************************************************/

